<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>Diapositiva 14</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#000080" vlink="#0000CC" alink="#000080">
<center>
<a href="text0.html">Primera página</a> <a href="text12.html">Regresar</a> <a href="text14.html">Continuar</a> <a href="text22.html">Última página</a> <a href="01_Presentacion.htm">Resumen</a> <a href="img13.html">Imagen</a></center><br>
<h1></h1>
<p><b><font color="#003DA5">Normativa de uso – Limpieza de Metadatos</b></font></p>
<p><b><font color="#FFFFFF">12.</b></font></p>
<p>Los documentos suelen guardar datos que describen explican, localizan la información contenida.</p>
<p>Antes de proceder al intercambio o publicación de documentos proceder a la limpieza de datos ocultos</p>
<p>En la Intranet, tenemos una guía de cómo realizar la limpieza:</p>
<p><a href="http://intranet.donostia.eus/ataria/documents/10156/3395175/Limpieza_de_Metadatos_v1.1.pdf"><u><font color="#0000FF">http://intranet.donostia.eus/ataria/documents/10156/3395175/Limpieza_de_Metadatos_v1.1.pdf</u></font></a></p>
<br>
<h3>Notas:</h3>
<p>.</p>
</body>
</html>